## jpmidi 0.2

=== debian/changelog ===
jpmidi (0.2-0ubuntu1~precise4) precise; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Thu, 24 May 2012 17:16:56 +0100
