=== debian/control ===
Source: jpmidi
Section: sound
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 9), libjack-dev, libglib2.0-dev, libreadline6-dev

Package: jpmidi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Midi player for JACK
 jpmidi is a Midi-file player that usesJack-Midi
 and synchronises to Jack-Transport.
