=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

# override_dh_auto_clean:
# 	dh_auto_clean

# override_dh_auto_configure:
# 	dh_auto_configure

# override_dh_auto_build:
# 	dh_auto_build

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
